.black_red{ color:#333; font-size:18px;}
.black_red a{ color:#333; font-size:18px; text-decoration:none;}
.black_red a:hover{ color:#F00; font-size:18px; text-decoration:underline;}

.black{ color:#333; font-size:18px;}
.black a{ color:#333; font-size:18px; text-decoration:none;}
.black a:visited{ color:#F00; font-size:18px; text-decoration:underline;}

.dark_Blue{ color:#015092;}
.dark_Blue a{color:#333; font-size:18px; text-decoration:none; font-weight:bold }
.dark_Blue a:hover{color:#333; font-size:18px; text-decoration:underline; font-weight:bold }
/*cir2012*/
#cribg{ background:url(../images/2012cri_03.jpg) no-repeat top center;}

/*radio*/
#radiopart{ height:80px; padding:17px 0; margin-left:705px;}
#vbar { background:#bebebe; width:121px; CURSOR: pointer; POSITION: relative; height:4px; overflow:hidden; top:10px; }
#vbutton {Z-INDEX:8; left:-50px; BACKGROUND:url(../images/2012radio_03.jpg) no-repeat; width:30px; CURSOR: pointer; POSITION: relative; TOP:0px; HEIGHT: 14px; overflow:hidden}

/*zoujin cri content*/
#about_cri{
	margin-bottom:10px;}

.about_Cri_left{
	width:322px;
	}
.about_Cri_right{
	width:677px;
	}
.about_Cir_news{
	margin-top:87px;
	}
.about_cir_news_nav{
	background:url(../images/2012cri_05.jpg) no-repeat;
	height:64px;
	padding-left:60px;
	line-height:50px;}
.about_cir_news_con{
	background:#ededed;
	padding:10px;
	width:300px;
	}
.cri_word_con{
	background:url(../images/2012cir_13.jpg) no-repeat #ededed;
	padding:20px 10px 10px;
	width:300px;
	}
.about_cri_news_tw,.cri_word_contw{	
	}
.about_cri_news_tw img,.cri_word_contw img{
	margin-right:10px;
	margin-bottom:10px;
	}
.about_cri_news_list,.cri_word_con_list{
	}

/*两栏切换*/	
.marginright{ margin-right:5px; height:30px;}
.hb1{width:157px;height:31px; text-align:center; background:url(../images/2012cri_09.jpg) no-repeat;  float:left; font-size:14px; font-weight:bold; color:#015092;line-height:30px;cursor:pointer; }
.b2{width:157px;height:31px; text-align:center; background:url(../images/2012cri_11.jpg) no-repeat; float:left; font-size:14px; font-weight:bold; color:#666;line-height:30px;cursor:pointer;}
.hb2{width:157px;height:31px; text-align:center; background:url(../images/2012cri_09.jpg) no-repeat; float:left; font-size:14px; font-weight:bold; color:#015092;line-height:30px;cursor:pointer; }
.b1{width:157px;height:31px; text-align:center; background:url(../images/2012cri_11.jpg) no-repeat;  float:left; font-size:14px; font-weight:bold; color:#666; line-height:30px;cursor:pointer;}


/**/
.about_cri_line_bg{
	background:url(../images/12index_27.jpg) no-repeat #d6d6d6;;
	height:6px;
	}
.about_cri_right_con{	
	background:#f6f6f6;
	padding:15px;
	}
.about_cri_right_con img{
	margin-right:15px;
	margin-bottom:15px;
	}
.about_cri_right_con td{ padding-bottom:10px}
/*liuyanban*/
.lybnav{ 
    background:url(../images/2012cri_16.jpg) no-repeat 10px;    
	height:32px;
	padding-left:35px;
	line-height:32px;
	}
.lybcon{
	padding:10px;
	}
	
/**/
.linknav{ 
    background:url(../images/2012cri_20.jpg) no-repeat 10px;    
	height:32px;
	padding-left:35px;
	line-height:32px;
	}
.linkcon{
	padding:7px;
	border-bottom:2px solid #d6d6d6;
	background:#f6f6f6;
	}
.linkcon img{ margin:5px;}